/*--
	Theme Name: theme49403
	Theme URI: http://info.template-help.com/help/
	Description: A theme for Wordpress 3.8.x
	Author: Template_Help.com
	Author URI: http://info.template-help.com/help/
	Template: CherryFramework
	Version: 3.1
--*/

/* ----------------------------------------
	Please, You may put custom CSS here
---------------------------------------- */
html body {
    margin: 0;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 14px;
    line-height: 24px;
    color: #79808f;
    background-color: #fff;
}
body {
	background: none !important;
}
body .header .container:before,
body .header .container:after {
	background: none;
}
body .header .container {
    background: none;
    padding: 20px 0 0 0;
    border: 0;
}
body .main-holder {
    padding: 0;
}
body .sf-menu > li:before,
body .sf-menu > li:after {
	display: block;
	content: '';
}
body .header .nav__primary .sf-menu > li > a{
    width: 126px;
	height: 55px;
}
body .header .nav__primary .sf-menu > li:nth-child(3) > a{
    width: 200px;
}
body .header .nav__primary .sf-menu > li:nth-child(4) > a{
    width: 174px;
}
body .header .nav__primary .sf-menu > li:nth-child(6) > a{
    width: 145px;
}
body .nav__primary.isStuck li > a {
    height: 70px !important;
    padding: 14px 10px 0 10px !important;
    line-height: 20px !important;
}
body .header .nav__primary .sf-menu > li.current-menu-item > a, 
body .header .nav__primary .sf-menu > li.current_page_item > a {
    background: #800000;
}
body .pseudoStickyBlock{
    display: none !important;
}
body .hero-unit.extra{
    padding: 40px 0 30px 0;
}
body .hero-unit.extra h1 {
    float: none;
    margin: 0;
    font-size: 24px;
    font-weight: bold !important;
}
body .hero-unit.extra p {
    margin: 0 0 15px 0;
    line-height: 24px;
    font-size: 15px;
    text-transform: inherit;
    color: #707777;
}
.table th, .table td{
    border: none;
}
body p strong {
    font-weight: bold;
    color: gray;
}
body strong {
    font-weight: bold;
    color: gray;
}
body .img-right{
    float: right;
    margin: 5px 0 10px 20px;
}
body.home p strong{
    color: gray;
}
body .content-holder {
    /*background: none;*/
    background-color: #EDEDED;
    /*background-color: #fff;*/
}

/* Header */
body .header .container::before, body .header .container::after {
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}
body .header .container {
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}
body .header {
    background: #EDEDED none repeat scroll 0% 0%;
}
/*body .title-section {
    background: rgb(255, 255, 255) none repeat scroll 0% 0%;
}
body .title-section::before {
    background: #fff none repeat scroll 0% 0%;
}
body .title-section h1 {
    color: #BABABA;
}
body .title-section::after {
    background: #fff none repeat scroll 0% 0%;
}*/
body .footer {
    background: #EDEDED none repeat scroll 0% 0%;
}
body #content {
    padding-top: 0px;
}
/* ========================================================================================================= 
                                                    All page
=========================================================================================================== */
body h1.page-title {
    color: #800000;
    font-size: 24px;
    line-height: 32px;
}
body h1.page-title {
    color: #800000;
    font-family: 'Open Sans';
    font-size: 24px;
    font-weight: bold !important;
    text-transform: uppercase;
    letter-spacing: normal;
    line-height: 60px;
    margin: 0;
}
#content {
    padding-top: 25px;
}
/* ========================================================================================================= 
                                                    Home page
=========================================================================================================== */
.service-box .icon {
    text-align: center;
}
.abcd-section .box {
    padding-top: 50px;
}
h1.home-section-abcd {
    padding-bottom: 40px;
    font-size: 24px;
    font-weight: 600 !important;
}

/*** Color Scheme ***/
body a {
    color: #800000;
}
body a:hover {
    color: #fff;
}
body .list.custom-list ul li a:hover{
    color: #800000;
}
body .post_meta i {
    color: #800000;
}
body .header .header_block .header_widget .textwidget{
    padding: 5px 0 0 3px;
    color: #000;
}
body .title-section ul li.active, body .title-section ul li a:hover, body .footer .copyright .footer-text strong a{
    color: #bababa;    
}
body #back-top-wrapper p#back-top a span {
    background-color: #800000;
}
body #slider-wrapper .camera_pag ul li.cameracurrent, body #slider-wrapper .camera_pag ul li:hover{
    background: #800000;
}
body a.btn-primary{
    background: #800000;
}
body .main-holder input[type="submit"], body .main-holder input[type="reset"]{
    background: #800000;
}
body .main-holder input[type="submit"]:focus, body .main-holder input[type="reset"]:focus{
    background: #800000;    
}
body .box_1 h2 strong, body ul.list_1 li h5 a, body ul.list_1 li .meta .post-date .month, body .service-box.type_2 h5{
    color: #800000;
}
body h1, body h2, body h3, body h4, body h5, body h6{
    color: #800000;
}
body .hero-unit.extra h1{
    color: #800000;
}
body ul.list_1 li h5 a:focus{
    color: #fff;
}
body h2{
    font-size: 20px
}
body h3{
    font-size: 18px
}
body h4{
    font-size: 16px
}
body h5{
    font-size: 14px
}
body h6{
    font-size: 14px
}
/* =======================================================================================================
                                            Footer
======================================================================================================== */
.footer .footer-widgets {
    display: none;
}


/* =======================================================================================================
                                            Media Query
======================================================================================================== */
/* Large desktops and laptops */
@media (min-width: 1200px) {
   .service-box_body h5.sub-title {
        min-height: 50px;
    }
    .service-box_txt {
        min-height: 120px;
    }
}

/* Portrait tablets and medium desktops */
@media (min-width: 980px) and (max-width: 1199px) {
    h5.sub-title {
        min-height: 75px;
    }
    .service-box_txt {
        min-height: 145px;
    }
    body .header .nav__primary .sf-menu > li > a{
	width: 85px;
	font-size: 12px;
    }
    body .header .nav__primary .sf-menu > li:nth-child(3) > a{
	width: 171px;
    }
    body .header .nav__primary .sf-menu > li:nth-child(4) > a{
	width: 156px;
    }
    body .header .nav__primary .sf-menu > li:nth-child(6) > a{
	width: 133px;
    }
}

@media (min-width: 768px) and (max-width: 979px) {
    h5.sub-title {
        min-height: 75px;
    }
    .service-box_txt {
        min-height: 190px;
    }
    body .header .nav__primary .sf-menu > li > a{
	width: 68px;
	padding: 25px 6px 0px;
	font-size: 10px;
	height: 45px;
    }
    body .header .nav__primary .sf-menu > li:nth-child(3) > a{
	width: 139px;
    }
    body .header .nav__primary .sf-menu > li:nth-child(4) > a{
	width: 122px;
    }
    body .header .nav__primary .sf-menu > li:nth-child(6) > a{
	width: 102px;
    }
}

@media (min-width: 768px){
  
body .header .nav__primary {
    /*width: 100%;*/
    background: none;
    position: absolute !important;
    top: 1px !important;
}
body .header .nav__primary .sf-menu > li {
    margin: 0px;
    /*width: 14%;*/
    position: relative;
}
body .nav__primary.isStuck{
    position: fixed !important;
    left: auto; !important;
    height: 48px;
    top: 0px !important;
}

}
@media (max-width: 767px){
    .nav.nav__primary.clearfix.isStuck {
        width: 100%;
    }
}

@media (max-width: 640px){
    body .logo_h img{
        width: 90%;
    }
}
@media (max-width: 440px){
    body .img-right{
        float: none;
        display: block;
        margin-left: 0;
    }
}